Subject: [PATCH v4 02/15] clk: Allow drivers to pass in a regmap

From: [email-masked] (Stephen Boyd)
Date: Wed, 15 Jan 2014 11:03:58 -0800

On 01/15, Mike Turquette wrote:
> 
> So in summary: consolidation is over-rated. You can put your regmap
> functions into drivers/clk/msm/ and not convert over to struct clk_desc
> by the way, just to remove any confusion on that point.
> 

Ok I've made the wrapper struct clk_regmap and posted the
patches. I think I've addressed all your concerns.

-- 
Qualcomm Innovation Center, Inc. is a member of Code Aurora Forum,
hosted by The Linux Foundation